Add optional Python >= 3.0 dependency to README
[lttng-tools.git] / tests / Makefile.am
CommitLineData
0ea4ac57
CB
1SUBDIRS = utils regression unit
2
3check-am:
eeeb0811
CB
4 ./run.sh unit_tests
5 ./run.sh fast_regression
This page took 0.029779 seconds and 4 git commands to generate.